<section class="design">
    <div class="container">
        <p class="design-heading">What People Say About theHam</p>
        <ul class="designer">
            <li class="ux-designer">
        <p class="reviews-title">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="name">Sophie Turner UX Designer</p>
                <img src="./images/section-seven2.jpg" alt="photo">
            </li>

            <li class="fashion-designer">
                <p class="reviews-title">Fashion Design is the art of designing clothes, stage image and everything that decorates a person's appearance. This includes accessories, wardrobe items, shoes and hats. All of these items should be functional and pleasant to wear, with taste and aesthetics applied.</p>
                <p class="name">Kit Harington Fashion Designer</p>
                <img src="./images/section-seven3.jpg" alt="photo">
            </li>

            <li class="interior-design">
                <p class="reviews-title">Interior design is similar to architecture, but on a smaller scale - the designer needs to arrange the elements in such a position that the customer would be pleased to be among them. Who would have thought that these two areas are united by ergonomics, color, visual graphics and other areas.</p>
                <p class="name">Rose Leslie Interior Designer</p>
                <img src="./images/section-seven4.jpg" alt="photo">
            </li>

            <li class="graphic-design">
                <p class="reviews-title">A graphic designer works on the visual appeal of a product when creating a website, logo, company brand, or editorial design for print media.
                    Graphic Design professionals are constantly learning new design techniques, software technologies and working methods. This area is developing dynamically and is in high demand both in the service market and in the field of private employment.</p>
                <p class="name">Emilia Clarke Graphic Designer</p>
                <img src="./images/section-seven5.jpg" alt="photo">
            </li>

            <li class="design-communication">
                <p class="reviews-title">Deliberate communication is responsible for the correct understanding between the target audience and the manufacturer or brand. Design of communication is highly effective communication through the media, where communication between customers and suppliers takes place, thanks to art and technology. The main message of the campaign is "wrapped" in a certain design, which helps the target audience to accept this text and somehow react to it.</p>
                <p class="name">Maisie Williams Design of communication</p>
                <img src="./images/section-seven6.jpg" alt="photo">
            </li>

            <li class="industrial-design">
                <p class="reviews-title">An Industrial Design Specialist creates product design from a technical perspective. It is important that this product is ergonomic, pleasant and comfortable to use, while maintaining the high quality of the material. The task of the designer in this direction is the design of household appliances, the creation of interfaces, technical models of production, land, water and air transport. As well as details for their provision.</p>
                <p class="name">Hasan Ali Industrial Design</p>
                <img src="./images/section-seven7.jpg" alt="photo">
            </li>

            <li class="game-designer">
                <p class="reviews-title">Game designer is a developer who creates computer games for computers, game consoles and mobile devices.</p>
                <p class="name">Angelina Jolie Game Designer</p>
                <img src="./images/section-seven13.jpg" alt="photo">
            </li>

            <li class="mobile-designer">
                <p class="reviews-title">One of the fastest growing areas of advertising is advertising for mobile applications. Mobile app designer skills include creating user interfaces, usability, testing across all browsers, platforms and mobile networks.</p>
                <p class="name">Staz Nair Mobile Designer</p>
                <img src="./images/section-seven9.jpg" alt="photo">
            </li>

            <li class="product-designer">
                <p class="reviews-title">Product Designer - combines 3 main areas in his work: aesthetics, business and technology to develop commercially successful products.</p>
                <p class="name">Jason Momoa Product Designer</p>
                <img src="./images/section-seven10.jpg" alt="photo">
            </li>

            <li class="art-director">
                <p class="reviews-title">In today's advertising practice, an art director leads a team that develops the vision and creates major advertising campaigns.</p>
                <p class="name">Peter Dinklage Art Director</p>
                <img src="./images/section-seven11.jpg" alt="photo">
            </li>

            <li class="programmer">
                <p class="reviews-title">Programmer is one of the most demanded and highly paid professions in Russia. Choosing a career as a programmer is a shortcut to Europe and America, because our specialists are in good demand in the world market.</p>
                <p class="name">Hasan Ali Programmer</p>
                <img src="./images/section-seven1.jpg" alt="photo">
            </li>
        </ul>

        <div class="btn">
            <button class="back"><</button>
            <button class="forward">></button>

        </div>

        <ul class="photo">
            <li data-foto=" " class="photo-people">
                <img src="./images/section-seven2.jpg" alt="photo">
            </li>
            <li data-foto=" " class="photo-people">
                <img src="./images/section-seven3.jpg" alt="photo">
            </li>
            <li data-foto=" " class="photo-people">
                <img src="./images/section-seven4.jpg" alt="photo">
            </li>
            <li data-foto=" " class="photo-people">
                <img src="./images/section-seven5.jpg" alt="photo">
            </li>
            <li data-foto=" " class="photo-people">
                <img src="./images/section-seven6.jpg" alt="photo">
            </li>
            <li class="photo-people">
                <img src="./images/section-seven7.jpg" alt="photo">
            </li>
            <li class="photo-people">
                <img src="./images/section-seven13.jpg" alt="photo">
            </li>
            <li class="photo-people">
                <img src="./images/section-seven9.jpg" alt="photo">
            </li>
            <li class="photo-people">
                <img src="./images/section-seven10.jpg" alt="photo">
            </li>
            <li class="photo-people">
                <img src="./images/section-seven11.jpg" alt="photo">
            </li>
        </ul>
    </div>
</section>